LINUX.ORG.RU

Прошу подтверждения бага - не работает gdebi на 18.04

 ,


0

1

Xubuntu 18.04.

При попытке установки пакета через gdebi-gtk он просто закрывается.

Если попробовать то же самое в консольной версии (на которой построен gdebi-gtk), то:

alex@ThinkPad-L560:~/downloads/dists$ sudo gdebi ./zoom_amd64_2.deb 
[sudo] пароль для alex: 
Reading package lists... Done
Building dependency tree        
Reading state information... Done
Reading state information... Done

Zoom, #1 Video Conferencing and Web Conferencing Service 
 Zoom, the cloud meeting company, unifies cloud video conferencing, simple online meetings, and group messaging into one easy-to-use platform. Our solution offers the best video, audio, and screen-sharing experience across Zoom Rooms, Windows, Mac, Linux, iOS, Android, and H.323/SIP room systems.
Вы хотите установить этот пакет? [д/Н]y

alex@ThinkPad-L560:~/downloads/dists$ echo $?
0

alex@ThinkPad-L560:~/downloads/dists$ sudo gdebi ./zoom_amd64_2.deb 
Reading package lists... Done
Building dependency tree        
Reading state information... Done
Reading state information... Done

Zoom, #1 Video Conferencing and Web Conferencing Service 
 Zoom, the cloud meeting company, unifies cloud video conferencing, simple online meetings, and group messaging into one easy-to-use platform. Our solution offers the best video, audio, and screen-sharing experience across Zoom Rooms, Windows, Mac, Linux, iOS, Android, and H.323/SIP room systems.
Вы хотите установить этот пакет? [д/Н]д
(Чтение базы данных … на данный момент установлено 277074 файла и каталога.)
Подготовка к распаковке ./zoom_amd64_2.deb …
Распаковывается zoom (5.0.418682.0603) на замену (3.5.361976.0301) …
run post uninstall script, action is upgrade ...
Настраивается пакет zoom (5.0.418682.0603) …
run post install script, action is configure...
Обрабатываются триггеры для gnome-menus (3.13.3-11ubuntu1.1) …
Обрабатываются триггеры для desktop-file-utils (0.23-1ubuntu3.18.04.2) …
Обрабатываются триггеры для mime-support (3.60ubuntu1) …
Обрабатываются триггеры для shared-mime-info (1.9-2) …

Предполагаю, что проблема в том, что он перестал реагировать на английские y/N, которые гуй ему и посылает.

★★★★

Ответ на: комментарий от PPP328

40-летнему человеку трудно объяснить в какую-такую консоль нужно что-то там забивать.

Двадцатилетнему легче?

Не так давно было. Если ткнуть в файловом менеджере в deb пакет, запускается центр приложений с предложением установить этот пакет. Теперь нет? Выпилили?

Dementy ★★ ()